@charset "UTF-8";
.header_area{
    width: 100%;
    height: 75px;
    background-color: white;
}

.bland_area{
    margin-top: 5px;
    display: flex;
    justify-content: center; 
}

.logo_area{
    width: 80px;
    float: left;
    margin-top: 5px;
}

.logo_tagline_area{
    width: 150px;
    float: left;
    margin-left: 10px;
}

.logo_tagline_text{
    font-family: "ヒラギノ角ゴシック ProN","メイリオ","Arial","MS Pゴシック";
    font-size: 12px;
    font-weight: bold;
    color: black;
}

.mainvisual_area{
    background-image: url(../images/ForSocialValueConsortium_main_tab.png);    /* 背景画像指定 */
    background-size:  cover; 
    margin-top: -20px;
    height: 900px;
}

.mainvisual_maintitle_sanka_area{
    display:flex;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
    margin-top: 100px;
}


.maintitle_area{
    width: 85%;
}

.mainvisual_sanka_waku{
    width: 15%;
}


.sponsored_area{
    margin-top: 10px;
}

.sponsored_text{
    color: white;
    font-size: 16px;
    text-align: center;
}

.sponsored_waku{
    width: 80%;
    margin-right: 10%;
    margin-left: 10%;
    margin-top: 10px;
    float: left;
    /*
    background: linear-gradient(-45deg, #3cb3c5, #24849c, #135193, #132e5a) fixed;
    background-size: 800% 800%;
    animation: GradietionAnimation 5s ease infinite;
    */
}

/*
@keyframes GradietionAnimation { 
  0%{background-position:0% 50%}
  50%{background-position:100% 50%}
  100%{background-position:0% 50%}
}
*/


.dai4kai_background{
    background-color: white;
    border-radius: 1px;
    width: 100%;
    height: 60px;
    margin-top: 10px;
    margin-bottom: -50px;
}

/* 0.5秒間かけてフェードイン */
.fadeIn500ms {
    animation-name: fadeIn500ms;
    animation-delay: 500ms;
    animation-duration: 1.5s;
    animation-fill-mode: forwards;
    transform: translateX(-100px);
    opacity: 0;
}
@keyframes fadeIn500ms {
    0% {
    }
    100% {
        transform: translateX(0);
        opacity: 1;
    }
}


.dai4kai_waku{
    margin-left: 15%;
    margin-top: 10px;
    width: 80px;
}

.display_switch02{
    display: none;
}


.mainvisual_text_waku02{
    width: 65%;
}

.mainvisual_text_area{
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-top: -80px;
}

.mainvisual_text_p{
    color: white;
    font-size: 4.0vw;
    text-align: center;
    line-height: 1.0em;
    font-weight: bold;
}

.minchotai{
    font-family: "MS Mincho","MS　明朝",serif;
}

.mainvisual_text_p_02{
    color: white;
    font-size: 40px;
    text-align: center;
    line-height: 1.2em;
    font-weight: bold;
}

.title_small{
    font-size: 16px;
    margin-left: -40%;
}

.mainvisual_text_p_03{
    color: white;
    font-size: 24px;
    text-align: center;
    line-height: 1.2em;
    font-weight: bold;
}

/* 1秒間かけてフェードイン */
.fadeIn1s_u {
    animation-name: fadeIn1s_u;
    animation-delay: 1s;
    animation-duration: 1.5s;
    animation-fill-mode: forwards;
    transform: translateY(100px);
    opacity: 0;
}
@keyframes fadeIn1s_u {
    0% {
    }
    100% {
        transform: translateY(0);
        opacity: 1;
    }
}


/* 1秒間かけてフェードイン */
.fadeIn1s_u_late {
    animation-name: fadeIn1s_u_late;
    animation-delay: 2s;
    animation-duration: 1.5s;
    animation-fill-mode: forwards;
    transform: translateY(100px);
    opacity: 0;
}
@keyframes fadeIn1s_u_late {
    0% {
    }
    100% {
        transform: translateY(0);
        opacity: 1;
    }
}

.mainvisual_text_waku02{
    width: 50%;
    margin:0 auto;
    padding: 10px 0;
    
}


.mainvisual_sanka_area{
    width: 150px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}


.submain_big {
    font-size: 32px;
    font-style: italic;
}

.maincontent{
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
}

.margin-top200{
    margin-top: 0px;
}

.massage_p_emph{
    text-align: center;
    font-size:54px ;
    font-weight: bold;
    color: #0c3f8c;
}

.massage_p_emph02{
    text-align: left;
    font-size: 6.5vw;
    font-weight: bold;
    color: #0066cc;
    padding-left: 5%;
}

.massage_p{
    font-size: 20px;
    line-height: 1.5em;
}


.speaker_all{
    background-image: url(../images/ForSocialValueConsortium_back02.png);
    background-size: cover;
    width: 100%;
    height: auto;
}

.background_white2{
    background-color: rgba(255,255,255,0.95);
    height: auto;
}


.speaker_dan{
    width: 100%;
    margin-top: 50px;
}

.speaker_block{
    width: 95%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 50px;
}

.speaker_pic{
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    border: solid 1px #0066cc;
    padding: 10px;
}

.accordion_name{
    text-align: center;
    font-size: 20px;
}

.accordion_title{
    text-align: center;
    font-size: 20px;
    text-decoration: underline;
    color: #0066cc;
}

.accordion_article{
    margin-left: 5%;
    margin-bottom: 5px;
}


.accordion_passage{
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

.commingsoon_style{
    margin-top: 50px;
    margin-bottom: 50px;
}

.commingsoon_style_p{
    text-align: center;
    font-size: 32px;
}

.commingsoon_lead_style_p{
    text-align: center;
    font-size: 24px;
}


.overview_all{
    background-image: url(../images/ForSocialValueConsortium_back.png);
    background-size: cover;
    width: 100%;
}

.background_white{
    background-color: rgba(255,255,255,0.95);
    padding: 20px 0;
}

.title_area{
    padding-top: 30px;
    margin-left: 30px;
}

.title_area_p{
    font-size: 32px;
    font-weight: bold;
    letter-spacing: 0.5em;
}

.title_area_p02{
    font-size: 32px;
    font-weight: bold;
    letter-spacing: 0.1em;
}


.content_area_2cul{
    width: 95%;
    margin-left: auto;
    margin-right: auto;
}

.map_width{
    height: 450px;
}

.overview_p_area{
    margin-top: 20px;
    margin-bottom: 20px;
}

.overview_p{
    font-size: 20px;
}

.padding-left58{
    padding-left: 58px;
}


.labo_all{
    background-image: url(../images/ForSocialValueConsortium_back.png);
    width: 100%;
    height: auto;
    background-size: cover;
}

.background_white04{
    background-color: rgba(255,255,255,0.95);
    height: auto;
}

.labo_content_area{
    margin-top: 50px;
}

.labo_content_area{
    margin-top: 50px;
}

.bottom_padding{
    padding-bottom: 100px;
}

.labo_pic_area{
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}

.blue_border{
    border: solid 1px #0066cc;
    padding: 10px;
}

.labo_content_p{
    font-size: 16px;
    line-height: 1.5em;
}

.labo_name_p{
    text-align: center;
    font-size: 20px;
}

.labo_massage_area{
    width: 95%;
    margin-left: auto;
    margin-right: auto;
}

.movie_title{
    text-align: center;
    padding-top: 10px;
    font-size: 16px;
}


.applicatio_all{
    background-image: url(../images/ForSocialValueConsortium_back02.png);
    width: 100%;
    
}

.background_white3{
    background-color: rgba(255,255,255,0.95);
    padding: 20px 0;
}




.button10 {
  display: inline-block;
  background: linear-gradient(to right, #204b9b 0%, #2490db 50%, #1ea9c2 35%, #3fd3a7 100%);
  background-size: 200% auto;  
  color: #fff;
  border-radius: 20px;
  padding: 10px 30px;
  text-decoration: none;
  font-size: 1em;
  transition: .5s;
}
.button10:hover {
  color: #fff;
  background-position: right center;
}


.botton_width{
    width: 80%;
    padding: 5% 5%;
    font-size: 24px;
    font-weight: bold;
    font-family: "ヒラギノ角ゴシック ProN","メイリオ","Arial","MS Pゴシック";
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}


.botton_width02{
    width: 100%;
    padding: 5% 5%;
    font-size: 24px;
    font-weight: bold;
    font-family: "ヒラギノ角ゴシック ProN","メイリオ","Arial","MS Pゴシック";
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.applicatio_content_area_ue{
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
    margin-bottom:50px;

}

.footer_all{
    width: 100%;
    height: 100px;
}

.footer_area{
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
}

.copyright_p{
    text-align: center;
    font-size: 12px;
    font-weight: bold;
}

.footer_logo{
    width: 25%;
    margin-left: auto;
    margin-right: auto;
}




.scrollanime{
    opacity: 0;
  visibility: hidden;
    transition: all 1.5s;
  transform: translateY(150px);
}

.is-active {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

.scrollanime02{
    opacity: 0;
  visibility: hidden;
    transition: all 1.5s;
  transform: translateY(150px);
}

.is-active02 {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
  transition-delay: 0.5s;
}

.applicatio_content_area_plus{
    margin-left: 2%;
}

.applicatio_content_area_p_str{
    font-size: 28px;
    font-style: italic;
    font-weight: bold;
    color: #d9534f;
}

.application_text_area{
    text-align: center;
    font-weight: bold;
    font-size: 28px;
}

.application_text_red{
    color: #d9534f;
}


.textindet{
    text-indent: 1em;
}

